function cargarMapa() {
  let mapa = L.map('divMapa', { center: [4.570868, -74.297333], zoom: 5 });

  let mosaico = L.tileLayer('https://api.tiles.mapbox.com/v4/{id}/{z}/{x}/{y}.png?access_token=pk.eyJ1IjoibWFwYm94IiwiYSI6ImNpejY4NXVycTA2emYycXBndHRqcmZ3N3gifQ.rJcFIG214AriISLbB6B5aw', {
      maxZoom: 20,
      id: 'mapbox.streets'
  });
  mosaico.addTo(mapa);

  let unMarcador = L.marker([4.631384, -74.107597]);
  unMarcador.addTo(mapa);

  

  let poligonoBogota = L.polygon([

      [4.646236060730802,-74.02862548828125],
      [4.664714323348144,-74.02587890625],
      [4.661976833596161,-74.0093994140625],
      [4.677032895076936,-74.00390625],
      [4.6831920997243985,-74.01008605957031],
      [4.7564140241274995,-74.0093994140625],
      [4.764625345412503,-74.01763916015625],
      [4.797469648017672,-74.01008605957031],
      [4.802943545121071,-73.99703979492188],
      [4.822786053407013,-74.00733947753906],
      [4.8344175992093925,-74.07669067382811],
      [4.7926799520457655,-74.09111022949219],
      [4.787890222502672,-74.11239624023438],
      [4.739991087969372,-74.12818908691406],
      [4.722883447755574,-74.15496826171874],
      [4.679770326056327,-74.16938781738281],
      [4.647604837557583,-74.18449401855469],
      [4.627757313781544,-74.21951293945312],
      [4.597642767425488,-74.20166015624999],
      [4.5736871052598405,-74.17282104492188],
      [4.536725370466212,-74.17900085449219],
      [4.510714125698496,-74.18037414550781],
      [4.510714125698496,-74.15153503417969],
      [4.485386492163968,-74.07119750976562],
      [4.510714125698496,-74.07119750976562],
      [4.513452195427004,-74.04441833496094],
      [4.555890951581203,-74.03068542480469],
      [4.559313323087172,-74.00459289550781],
      [4.628441720431344,-73.98468017578125],
      [4.646236060730802,-74.02862548828125]],{
    
        color:'red',
        fillColor:'black',
        fillOpacity:0.4,
      
      }).addTo(mapa);  

      let unMarcadorc = L.marker([3.307792353818841, -76.51290893554688]);
      unMarcadorc.addTo(mapa);
      
  
  
      let poligonoCali = L.polygon([
          [3.307792353818841, -76.51290893554688],
          [3.3204740511204967, -76.51840209960938],
          [3.330756388869776, -76.51805877685547],
          [3.3393249216403293, -76.51737213134764],
          [3.362630951956999, -76.51016235351562],
          [3.3393249216403293,-76.51737213134764],
          [3.3626309519569997, -76.51016235351562],
          [3.369485560923647, -76.48818969726562],
          [3.3753119405877534, -76.48921966552734],
          [3.372570119212625, -76.50260925292969],
          [3.3852509781574955, -76.51222229003906],
          [3.409926767804606, -76.49505615234375],
          [3.4047860303606825, -76.49299621582031],
          [3.4102694826574798, -76.48853302001953],
          [3.4130111970818255, -76.47960662841797],
          [3.4034151624060267, -76.47651672363281],
          [3.3993025468414486, -76.4645004272461],
          [3.4061568963639406, -76.45042419433594],
          [3.4287759029877747, -76.44561767578125],
          [3.4507089742799546, -76.44630432128906],
          [3.4657876673138652,-76.45557403564453],
          [3.468186528164911, -76.46862030029297],
          [3.4980004323211227, -76.47445678710938],
          [3.5298694189563014, -76.49986267089844],
          [3.514791754508482, -76.52252197265625],
          [3.4997138463498842, -76.53350830078125],
          [3.4729842316021324, -76.53968811035156],
          [3.4722988468887537, -76.55342102050781],
          [3.4627034087109094, -76.57402038574219],
          [3.4387143884393305, -76.57264709472656],
          [3.4387143884393305, -76.56784057617188],
          [3.4291186111038265, -76.56234741210938],
          [3.4147247646241174, -76.57333374023438],
          [3.3982743902097217, -76.58294677734375],
          [3.3921054274238363, -76.56784057617188],
          [3.3790819323419834, -76.56784057617188],
          [3.355776294806514, -76.56028747558594],
          [3.3406958799501414, -76.55410766601562],
          [3.3276716988059905, -76.54037475585936],
          [3.3201313046832013, -76.53144836425781],
          [3.310534356192326, -76.53213500976562],
          [3.307792353818841, -76.51290893554688]],{
  
            color:'red',
            fillColor:'black',
            fillOpacity:0.4,
          }).addTo(mapa);    
  
        let unMarcadorb = L.marker([10.39972, -75.51444]);
        unMarcadorb.addTo(mapa);
      

      let poligonoCartagena = L.polygon([
          [10.394455017793495,-75.55675506591797],
          [10.39006503693702,-75.54576873779297],
          [10.392597725728743,-75.54508209228516],
          [10.399182620483865,-75.55435180664062],
          [10.414209167764772, -75.5478286743164],
          [10.420287116045849,-75.54988861083984],
          [10.415728665947126, -75.54422378540039],
          [10.405260861606397,-75.53632736206055],
          [10.404078990659219,-75.5251693725586],
          [10.39698767099275,-75.52482604980469 ],
          [10.392935416016405,-75.53512573242188],
          [10.382129145817554,-75.52757263183594],
          [10.386012692174914, -75.52190780639648],
          [10.381284890227159, -75.51092147827148],
          [10.369465072747161,-75.50800323486328],
          [10.354942971915584,-75.50971984863281],
          [10.351565642735839,-75.51057815551758],
          [10.3552807028331 ,-75.50233840942383],
          [10.351565642735839,-75.49615859985352],
          [10.349032621986417,-75.49152374267578 ],
          [10.350214700881342,-75.48397064208984 ],
          [10.360853210444702,-75.47693252563477],
          [10.372166784669817,-75.46611785888672],
          [10.382804548648885, -75.46062469482422],
          [10.391922344058367, -75.45427322387695],
          [10.402221755841511,-75.45839309692383 ],
          [10.409819464749239,-75.44878005981445 ],
          [10.425267568613268,-75.46019554138184],
          [10.412436410524652, -75.47332763671875],
          [10.410494807696908,-75.47710418701172],
          [10.41547541676445, -75.48276901245117],
          [10.417754652000848,-75.48894882202148],
          [10.41741698857316,-75.51435470581055],
          [10.429910291644385,-75.51263809204102],
          [10.441559000877305, -75.51624298095703],
          [10.441559000877305,-75.52705764770508],
          [10.433793243184432,-75.54285049438477],
          [10.425351982377201,-75.55418014526366],
          [10.414715667981882,-75.55194854736328],
          [10.403741312423568,-75.55709838867188],
          [10.397831884161493,-75.56516647338867],
          [10.392091189612827,-75.56018829345703],
          [10.394455017793495,-75.55675506591797]],{
            color:'red',
            fillColor:'black',
            fillOpacity:0.4,
              
          }).addTo(mapa); 
      }